.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.725098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.332963,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.332963,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.332963,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.081200px;}
.ls7{letter-spacing:-0.864960px;}
.ls5{letter-spacing:-0.648720px;}
.ls4{letter-spacing:-0.432480px;}
.ls9{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.216240px;}
.lsb{letter-spacing:-0.180000px;}
.lsc{letter-spacing:-0.160000px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.216240px;}
.lsa{letter-spacing:0.360000px;}
.ls0{letter-spacing:0.509200px;}
.ls2{letter-spacing:1.527600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-6.480000px;}
.ws32{word-spacing:-5.400000px;}
.ws31{word-spacing:-2.880000px;}
.wsd{word-spacing:-2.465136px;}
.ws2b{word-spacing:-1.908000px;}
.ws6c{word-spacing:-1.872000px;}
.wsb{word-spacing:-1.816416px;}
.ws28{word-spacing:-1.800000px;}
.ws62{word-spacing:-1.728000px;}
.ws12{word-spacing:-1.686672px;}
.ws38{word-spacing:-1.620000px;}
.ws1c{word-spacing:-1.470432px;}
.ws27{word-spacing:-1.440000px;}
.ws9{word-spacing:-1.427184px;}
.ws8{word-spacing:-1.340688px;}
.ws55{word-spacing:-1.332000px;}
.ws47{word-spacing:-1.224000px;}
.ws42{word-spacing:-1.188000px;}
.ws5{word-spacing:-1.167696px;}
.ws5b{word-spacing:-1.116000px;}
.ws75{word-spacing:-1.008000px;}
.wsc{word-spacing:-0.994704px;}
.ws5e{word-spacing:-0.972000px;}
.ws51{word-spacing:-0.936000px;}
.ws3{word-spacing:-0.864960px;}
.ws3e{word-spacing:-0.864000px;}
.ws79{word-spacing:-0.792000px;}
.ws3d{word-spacing:-0.756000px;}
.ws1a{word-spacing:-0.691968px;}
.ws2d{word-spacing:-0.576000px;}
.ws0{word-spacing:-0.509200px;}
.wsa{word-spacing:-0.432480px;}
.ws2f{word-spacing:-0.360000px;}
.ws52{word-spacing:-0.252000px;}
.ws11{word-spacing:-0.086496px;}
.ws30{word-spacing:-0.072000px;}
.ws1{word-spacing:0.000000px;}
.ws7c{word-spacing:0.160000px;}
.ws60{word-spacing:0.180000px;}
.ws40{word-spacing:0.216000px;}
.ws4d{word-spacing:0.280000px;}
.ws26{word-spacing:0.324000px;}
.ws61{word-spacing:0.576000px;}
.ws23{word-spacing:0.792000px;}
.ws4f{word-spacing:0.864000px;}
.ws68{word-spacing:0.936000px;}
.ws57{word-spacing:1.080000px;}
.ws2{word-spacing:1.124448px;}
.ws39{word-spacing:1.260000px;}
.ws6f{word-spacing:1.476000px;}
.ws48{word-spacing:1.800000px;}
.ws33{word-spacing:1.944000px;}
.ws63{word-spacing:2.160000px;}
.wsf{word-spacing:2.162400px;}
.ws49{word-spacing:2.232000px;}
.ws19{word-spacing:2.335392px;}
.ws4b{word-spacing:2.376000px;}
.ws70{word-spacing:2.412000px;}
.ws24{word-spacing:2.448000px;}
.ws6e{word-spacing:2.484000px;}
.ws6a{word-spacing:2.520000px;}
.ws5c{word-spacing:2.700000px;}
.ws46{word-spacing:2.772000px;}
.ws36{word-spacing:2.952000px;}
.ws58{word-spacing:2.988000px;}
.ws37{word-spacing:3.024000px;}
.ws44{word-spacing:3.672000px;}
.ws21{word-spacing:3.816000px;}
.ws56{word-spacing:4.176000px;}
.ws2c{word-spacing:4.320000px;}
.ws7{word-spacing:4.714032px;}
.ws5a{word-spacing:4.716000px;}
.ws67{word-spacing:4.788000px;}
.ws5d{word-spacing:5.328000px;}
.ws1f{word-spacing:5.400000px;}
.ws6{word-spacing:5.578992px;}
.ws3c{word-spacing:5.688000px;}
.ws4e{word-spacing:6.120000px;}
.ws5f{word-spacing:6.156000px;}
.ws43{word-spacing:6.300000px;}
.ws2a{word-spacing:6.372000px;}
.ws4c{word-spacing:6.804000px;}
.ws41{word-spacing:6.912000px;}
.ws20{word-spacing:6.948000px;}
.ws64{word-spacing:7.056000px;}
.ws6d{word-spacing:7.380000px;}
.ws3a{word-spacing:7.452000px;}
.ws78{word-spacing:7.740000px;}
.ws54{word-spacing:8.280000px;}
.ws4a{word-spacing:8.388000px;}
.ws53{word-spacing:8.496000px;}
.ws2e{word-spacing:8.748000px;}
.ws69{word-spacing:8.928000px;}
.ws7a{word-spacing:9.036000px;}
.ws13{word-spacing:9.125328px;}
.ws17{word-spacing:9.514560px;}
.ws18{word-spacing:9.860544px;}
.ws65{word-spacing:9.972000px;}
.ws3b{word-spacing:10.224000px;}
.ws73{word-spacing:10.260000px;}
.ws4{word-spacing:10.336272px;}
.ws16{word-spacing:11.028240px;}
.ws25{word-spacing:11.196000px;}
.ws6b{word-spacing:11.556000px;}
.ws74{word-spacing:11.628000px;}
.ws45{word-spacing:11.736000px;}
.ws1e{word-spacing:12.022944px;}
.ws76{word-spacing:12.348000px;}
.ws35{word-spacing:12.708000px;}
.ws7b{word-spacing:12.780000px;}
.ws59{word-spacing:13.140000px;}
.ws50{word-spacing:13.896000px;}
.ws10{word-spacing:14.228592px;}
.ws3f{word-spacing:14.940000px;}
.ws66{word-spacing:18.504000px;}
.ws1b{word-spacing:18.639888px;}
.ws72{word-spacing:18.756000px;}
.ws22{word-spacing:19.728000px;}
.ws34{word-spacing:20.052000px;}
.ws15{word-spacing:21.710496px;}
.wse{word-spacing:25.646064px;}
.ws77{word-spacing:29.592000px;}
.ws1d{word-spacing:30.403344px;}
.ws14{word-spacing:37.366272px;}
.ws71{word-spacing:39.024000px;}
._17{margin-left:-48.987510px;}
._8{margin-left:-34.582542px;}
._f{margin-left:-29.695600px;}
._14{margin-left:-28.635200px;}
._11{margin-left:-25.740000px;}
._13{margin-left:-23.574400px;}
._9{margin-left:-21.781134px;}
._10{margin-left:-19.744400px;}
._1{margin-left:-17.822000px;}
._c{margin-left:-16.452000px;}
._15{margin-left:-13.239200px;}
._b{margin-left:-11.711600px;}
._3{margin-left:-9.394440px;}
._5{margin-left:-8.147200px;}
._4{margin-left:-6.380000px;}
._12{margin-left:-5.276720px;}
._2{margin-left:-4.073600px;}
._0{margin-left:-2.036800px;}
._a{margin-left:-1.003534px;}
._7{width:1.081200px;}
._d{width:2.813600px;}
._6{width:4.073600px;}
._16{width:8.928000px;}
._e{width:20.052000px;}
._21{width:24.960000px;}
._27{width:32.224000px;}
._19{width:96.979200px;}
._2f{width:133.376000px;}
._26{width:135.136000px;}
._34{width:156.480000px;}
._33{width:160.158000px;}
._29{width:163.552000px;}
._2b{width:168.896000px;}
._24{width:188.480000px;}
._32{width:192.000000px;}
._31{width:211.648000px;}
._1e{width:213.408000px;}
._25{width:236.244800px;}
._2c{width:243.680000px;}
._1f{width:248.928000px;}
._23{width:270.272000px;}
._1a{width:297.108800px;}
._28{width:304.192000px;}
._30{width:314.816000px;}
._2d{width:321.920000px;}
._1d{width:346.752000px;}
._22{width:359.168000px;}
._20{width:375.072000px;}
._18{width:393.787600px;}
._1c{width:416.564800px;}
._1b{width:469.120000px;}
._2e{width:542.272000px;}
._2a{width:558.304000px;}
.fc3{color:rgb(87,132,204);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(91,135,205);}
.fc4{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:43.248000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs3{font-size:85.760000px;}
.fs0{font-size:101.840000px;}
.fs2{font-size:116.000000px;}
.fs1{font-size:125.259200px;}
.y0{bottom:-0.800000px;}
.y2{bottom:27.212640px;}
.y7{bottom:36.947840px;}
.y4d{bottom:71.520000px;}
.y85{bottom:73.618720px;}
.y97{bottom:82.608000px;}
.y4c{bottom:91.521600px;}
.y84{bottom:93.620320px;}
.yce{bottom:95.004640px;}
.yd1{bottom:95.019040px;}
.y96{bottom:102.609600px;}
.y83{bottom:113.621920px;}
.ycd{bottom:115.798240px;}
.yd0{bottom:115.812640px;}
.y95{bottom:122.611200px;}
.y82{bottom:133.623520px;}
.ycc{bottom:136.591840px;}
.ycf{bottom:136.606240px;}
.y94{bottom:142.612800px;}
.y81{bottom:153.625120px;}
.ycb{bottom:157.385440px;}
.y93{bottom:162.614400px;}
.y80{bottom:173.625120px;}
.y92{bottom:182.616000px;}
.y91{bottom:202.617600px;}
.yc8{bottom:209.080320px;}
.y90{bottom:222.619200px;}
.yc7{bottom:229.081920px;}
.y7f{bottom:233.620320px;}
.y30{bottom:245.465331px;}
.yc6{bottom:249.083520px;}
.y7e{bottom:253.621920px;}
.y8f{bottom:262.622400px;}
.yc4{bottom:269.081920px;}
.yc5{bottom:269.083520px;}
.y2f{bottom:269.493920px;}
.y7d{bottom:273.623520px;}
.y8e{bottom:282.624000px;}
.y4b{bottom:286.036800px;}
.yc3{bottom:289.083520px;}
.y2d{bottom:293.518611px;}
.y2e{bottom:293.520640px;}
.y7c{bottom:293.625120px;}
.y71{bottom:297.338240px;}
.y4f{bottom:299.889600px;}
.y8d{bottom:302.625600px;}
.y4a{bottom:306.038400px;}
.yc1{bottom:309.080320px;}
.yc2{bottom:309.083520px;}
.y7b{bottom:313.625120px;}
.y70{bottom:317.339840px;}
.y2c{bottom:317.547200px;}
.y49{bottom:326.040000px;}
.y6f{bottom:337.341440px;}
.y2a{bottom:341.570022px;}
.y2b{bottom:341.573920px;}
.y98{bottom:344.824800px;}
.y48{bottom:346.041600px;}
.yc0{bottom:349.083520px;}
.y6e{bottom:357.343040px;}
.y29{bottom:365.598611px;}
.ybe{bottom:369.075520px;}
.ybf{bottom:369.083520px;}
.y7a{bottom:373.615520px;}
.y6d{bottom:377.344640px;}
.y47{bottom:386.044800px;}
.ybd{bottom:389.077120px;}
.y28{bottom:389.627200px;}
.yd2{bottom:390.047200px;}
.y79{bottom:393.617120px;}
.y6c{bottom:397.346240px;}
.y46{bottom:406.046400px;}
.y78{bottom:413.618720px;}
.y27{bottom:413.653760px;}
.y6b{bottom:417.347840px;}
.y45{bottom:426.048000px;}
.ybc{bottom:429.080320px;}
.ya7{bottom:431.380160px;}
.y77{bottom:433.620320px;}
.y25{bottom:437.678611px;}
.y26{bottom:437.680480px;}
.y44{bottom:446.049600px;}
.ybb{bottom:449.081920px;}
.ya6{bottom:451.381760px;}
.y76{bottom:453.621920px;}
.y6a{bottom:457.351040px;}
.y24{bottom:461.707200px;}
.yba{bottom:469.083520px;}
.ya5{bottom:471.383360px;}
.y75{bottom:473.623520px;}
.y69{bottom:477.352640px;}
.y23{bottom:485.733760px;}
.yb9{bottom:489.083520px;}
.ya4{bottom:491.384960px;}
.y74{bottom:493.625120px;}
.y43{bottom:494.044800px;}
.y68{bottom:497.354240px;}
.yb8{bottom:509.083520px;}
.y21{bottom:509.752525px;}
.y22{bottom:509.760480px;}
.ya3{bottom:511.386560px;}
.y73{bottom:513.625120px;}
.y42{bottom:514.046400px;}
.y67{bottom:517.355840px;}
.y100{bottom:518.940960px;}
.y101{bottom:519.000640px;}
.ya2{bottom:531.388160px;}
.y20{bottom:533.781114px;}
.y41{bottom:534.048000px;}
.yff{bottom:537.283360px;}
.ya1{bottom:551.389760px;}
.yfd{bottom:555.625760px;}
.y66{bottom:557.359040px;}
.y1f{bottom:557.809702px;}
.yca{bottom:562.035360px;}
.yfe{bottom:562.819360px;}
.yfb{bottom:562.832160px;}
.yfc{bottom:570.025760px;}
.ya0{bottom:571.391360px;}
.y40{bottom:574.051200px;}
.y65{bottom:577.360640px;}
.y1e{bottom:581.838291px;}
.yf9{bottom:588.380960px;}
.y9f{bottom:591.392960px;}
.yfa{bottom:595.574560px;}
.y64{bottom:597.362240px;}
.yf8{bottom:602.780960px;}
.yc9{bottom:603.200160px;}
.y1d{bottom:605.866880px;}
.y3f{bottom:614.054400px;}
.y63{bottom:617.363840px;}
.yf7{bottom:621.123360px;}
.y1b{bottom:629.883776px;}
.y1c{bottom:629.893600px;}
.y9e{bottom:631.396160px;}
.y3e{bottom:634.056000px;}
.y62{bottom:637.365440px;}
.yf6{bottom:639.465760px;}
.y9d{bottom:651.397760px;}
.y1a{bottom:653.912365px;}
.y3d{bottom:654.057600px;}
.y61{bottom:657.367040px;}
.yf5{bottom:657.808160px;}
.y9c{bottom:671.399360px;}
.yf3{bottom:676.150560px;}
.y19{bottom:677.940954px;}
.yf4{bottom:683.344160px;}
.yf2{bottom:690.550560px;}
.y9b{bottom:691.400960px;}
.y60{bottom:697.370240px;}
.y18{bottom:701.969542px;}
.y4e{bottom:708.864000px;}
.yf1{bottom:708.892960px;}
.y5f{bottom:717.371840px;}
.yf0{bottom:727.235360px;}
.y9a{bottom:727.664000px;}
.y5e{bottom:737.373440px;}
.yef{bottom:745.577760px;}
.y17{bottom:750.026720px;}
.yeb{bottom:752.784160px;}
.y5d{bottom:757.375040px;}
.yee{bottom:759.977760px;}
.yb7{bottom:764.468800px;}
.ye9{bottom:767.184160px;}
.y99{bottom:768.828800px;}
.y15{bottom:774.043616px;}
.y16{bottom:774.053440px;}
.yed{bottom:774.377760px;}
.y5c{bottom:777.376640px;}
.yea{bottom:781.584160px;}
.yb6{bottom:784.470400px;}
.yec{bottom:788.777760px;}
.y5b{bottom:797.378240px;}
.y14{bottom:798.072205px;}
.yb5{bottom:804.472000px;}
.ye8{bottom:807.120160px;}
.y5a{bottom:817.379840px;}
.ye7{bottom:821.520160px;}
.y13{bottom:822.100794px;}
.yb3{bottom:824.470400px;}
.yb4{bottom:824.472000px;}
.ye3{bottom:828.713760px;}
.ye6{bottom:835.920160px;}
.y8c{bottom:837.268800px;}
.y59{bottom:837.381440px;}
.ye2{bottom:843.113760px;}
.y3c{bottom:844.454400px;}
.yb2{bottom:844.472000px;}
.y12{bottom:846.129382px;}
.ye5{bottom:850.320160px;}
.y8b{bottom:857.270400px;}
.y3b{bottom:864.456000px;}
.yb0{bottom:864.468800px;}
.yb1{bottom:864.472000px;}
.ye4{bottom:864.720160px;}
.y11{bottom:870.157971px;}
.y58{bottom:877.384640px;}
.ye0{bottom:883.062560px;}
.y3a{bottom:884.457600px;}
.ye1{bottom:890.256160px;}
.y8a{bottom:890.865600px;}
.y10{bottom:894.186560px;}
.y57{bottom:897.386240px;}
.ydf{bottom:897.462560px;}
.yaf{bottom:904.472000px;}
.y89{bottom:910.867200px;}
.ydd{bottom:915.804960px;}
.y56{bottom:917.387840px;}
.ye{bottom:918.201587px;}
.yf{bottom:918.213280px;}
.yde{bottom:922.998560px;}
.y39{bottom:924.460800px;}
.yad{bottom:924.464000px;}
.yae{bottom:924.472000px;}
.ydc{bottom:930.204960px;}
.y88{bottom:930.868800px;}
.y55{bottom:937.389440px;}
.yd{bottom:942.230176px;}
.y38{bottom:944.462400px;}
.yac{bottom:944.465600px;}
.ydb{bottom:948.547360px;}
.y87{bottom:950.870400px;}
.yd7{bottom:955.740960px;}
.y54{bottom:957.391040px;}
.yda{bottom:962.947360px;}
.y37{bottom:964.464000px;}
.yc{bottom:966.258765px;}
.yd5{bottom:970.140960px;}
.yd9{bottom:977.347360px;}
.y53{bottom:977.392640px;}
.y36{bottom:984.465600px;}
.yab{bottom:984.468800px;}
.yd6{bottom:984.540960px;}
.yb{bottom:990.287354px;}
.yd8{bottom:991.747360px;}
.y35{bottom:1004.467200px;}
.yaa{bottom:1004.470400px;}
.yd4{bottom:1010.076960px;}
.ya{bottom:1014.315942px;}
.y86{bottom:1024.468800px;}
.ya9{bottom:1024.472000px;}
.y52{bottom:1034.536800px;}
.yd3{bottom:1035.203360px;}
.y9{bottom:1038.344531px;}
.y34{bottom:1044.470400px;}
.ya8{bottom:1044.472000px;}
.y8{bottom:1062.373120px;}
.y33{bottom:1064.472000px;}
.y51{bottom:1065.256800px;}
.y4{bottom:1076.332800px;}
.y72{bottom:1085.532000px;}
.y6{bottom:1091.887040px;}
.y50{bottom:1095.976800px;}
.y32{bottom:1126.696800px;}
.y3{bottom:1132.012800px;}
.y5{bottom:1140.770240px;}
.y31{bottom:1167.861600px;}
.y1{bottom:1230.190880px;}
.hf{height:23.488000px;}
.hd{height:23.776000px;}
.he{height:24.256000px;}
.hc{height:26.532000px;}
.h8{height:26.748000px;}
.h9{height:27.072000px;}
.h7{height:32.522496px;}
.h6{height:36.096000px;}
.hb{height:42.112000px;}
.ha{height:48.128000px;}
.h5{height:64.491520px;}
.h2{height:75.565280px;}
.h4{height:85.492000px;}
.h3{height:92.316030px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x4{left:-860.314880px;}
.xc{left:-702.538560px;}
.x16{left:-697.788000px;}
.x17{left:-536.541760px;}
.x0{left:0.000000px;}
.xd{left:67.555680px;}
.x12{left:88.209120px;}
.x5{left:90.534720px;}
.x1a{left:92.125920px;}
.x1c{left:95.255040px;}
.xe{left:140.606880px;}
.xf{left:205.118880px;}
.x2{left:208.629920px;}
.x1b{left:209.763840px;}
.x3{left:225.469280px;}
.x1{left:228.585760px;}
.xb{left:232.353760px;}
.x6{left:249.902400px;}
.x11{left:254.652960px;}
.x18{left:359.102400px;}
.x15{left:371.905440px;}
.x13{left:415.899200px;}
.x14{left:417.259840px;}
.x1d{left:419.504640px;}
.x1e{left:575.933440px;}
.x7{left:580.535360px;}
.x19{left:614.227200px;}
.x10{left:718.248480px;}
.x1f{left:732.362240px;}
.xa{left:851.231040px;}
.x8{left:879.614240px;}
.x9{left:884.409440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.901000pt;}
.ls7{letter-spacing:-0.720800pt;}
.ls5{letter-spacing:-0.540600pt;}
.ls4{letter-spacing:-0.360400pt;}
.ls9{letter-spacing:-0.233333pt;}
.ls6{letter-spacing:-0.180200pt;}
.lsb{letter-spacing:-0.150000pt;}
.lsc{letter-spacing:-0.133333pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.180200pt;}
.lsa{letter-spacing:0.300000pt;}
.ls0{letter-spacing:0.424333pt;}
.ls2{letter-spacing:1.273000pt;}
.ws29{word-spacing:-5.400000pt;}
.ws32{word-spacing:-4.500000pt;}
.ws31{word-spacing:-2.400000pt;}
.wsd{word-spacing:-2.054280pt;}
.ws2b{word-spacing:-1.590000pt;}
.ws6c{word-spacing:-1.560000pt;}
.wsb{word-spacing:-1.513680pt;}
.ws28{word-spacing:-1.500000pt;}
.ws62{word-spacing:-1.440000pt;}
.ws12{word-spacing:-1.405560pt;}
.ws38{word-spacing:-1.350000pt;}
.ws1c{word-spacing:-1.225360pt;}
.ws27{word-spacing:-1.200000pt;}
.ws9{word-spacing:-1.189320pt;}
.ws8{word-spacing:-1.117240pt;}
.ws55{word-spacing:-1.110000pt;}
.ws47{word-spacing:-1.020000pt;}
.ws42{word-spacing:-0.990000pt;}
.ws5{word-spacing:-0.973080pt;}
.ws5b{word-spacing:-0.930000pt;}
.ws75{word-spacing:-0.840000pt;}
.wsc{word-spacing:-0.828920pt;}
.ws5e{word-spacing:-0.810000pt;}
.ws51{word-spacing:-0.780000pt;}
.ws3{word-spacing:-0.720800pt;}
.ws3e{word-spacing:-0.720000pt;}
.ws79{word-spacing:-0.660000pt;}
.ws3d{word-spacing:-0.630000pt;}
.ws1a{word-spacing:-0.576640pt;}
.ws2d{word-spacing:-0.480000pt;}
.ws0{word-spacing:-0.424333pt;}
.wsa{word-spacing:-0.360400pt;}
.ws2f{word-spacing:-0.300000pt;}
.ws52{word-spacing:-0.210000pt;}
.ws11{word-spacing:-0.072080pt;}
.ws30{word-spacing:-0.060000pt;}
.ws1{word-spacing:0.000000pt;}
.ws7c{word-spacing:0.133333pt;}
.ws60{word-spacing:0.150000pt;}
.ws40{word-spacing:0.180000pt;}
.ws4d{word-spacing:0.233333pt;}
.ws26{word-spacing:0.270000pt;}
.ws61{word-spacing:0.480000pt;}
.ws23{word-spacing:0.660000pt;}
.ws4f{word-spacing:0.720000pt;}
.ws68{word-spacing:0.780000pt;}
.ws57{word-spacing:0.900000pt;}
.ws2{word-spacing:0.937040pt;}
.ws39{word-spacing:1.050000pt;}
.ws6f{word-spacing:1.230000pt;}
.ws48{word-spacing:1.500000pt;}
.ws33{word-spacing:1.620000pt;}
.ws63{word-spacing:1.800000pt;}
.wsf{word-spacing:1.802000pt;}
.ws49{word-spacing:1.860000pt;}
.ws19{word-spacing:1.946160pt;}
.ws4b{word-spacing:1.980000pt;}
.ws70{word-spacing:2.010000pt;}
.ws24{word-spacing:2.040000pt;}
.ws6e{word-spacing:2.070000pt;}
.ws6a{word-spacing:2.100000pt;}
.ws5c{word-spacing:2.250000pt;}
.ws46{word-spacing:2.310000pt;}
.ws36{word-spacing:2.460000pt;}
.ws58{word-spacing:2.490000pt;}
.ws37{word-spacing:2.520000pt;}
.ws44{word-spacing:3.060000pt;}
.ws21{word-spacing:3.180000pt;}
.ws56{word-spacing:3.480000pt;}
.ws2c{word-spacing:3.600000pt;}
.ws7{word-spacing:3.928360pt;}
.ws5a{word-spacing:3.930000pt;}
.ws67{word-spacing:3.990000pt;}
.ws5d{word-spacing:4.440000pt;}
.ws1f{word-spacing:4.500000pt;}
.ws6{word-spacing:4.649160pt;}
.ws3c{word-spacing:4.740000pt;}
.ws4e{word-spacing:5.100000pt;}
.ws5f{word-spacing:5.130000pt;}
.ws43{word-spacing:5.250000pt;}
.ws2a{word-spacing:5.310000pt;}
.ws4c{word-spacing:5.670000pt;}
.ws41{word-spacing:5.760000pt;}
.ws20{word-spacing:5.790000pt;}
.ws64{word-spacing:5.880000pt;}
.ws6d{word-spacing:6.150000pt;}
.ws3a{word-spacing:6.210000pt;}
.ws78{word-spacing:6.450000pt;}
.ws54{word-spacing:6.900000pt;}
.ws4a{word-spacing:6.990000pt;}
.ws53{word-spacing:7.080000pt;}
.ws2e{word-spacing:7.290000pt;}
.ws69{word-spacing:7.440000pt;}
.ws7a{word-spacing:7.530000pt;}
.ws13{word-spacing:7.604440pt;}
.ws17{word-spacing:7.928800pt;}
.ws18{word-spacing:8.217120pt;}
.ws65{word-spacing:8.310000pt;}
.ws3b{word-spacing:8.520000pt;}
.ws73{word-spacing:8.550000pt;}
.ws4{word-spacing:8.613560pt;}
.ws16{word-spacing:9.190200pt;}
.ws25{word-spacing:9.330000pt;}
.ws6b{word-spacing:9.630000pt;}
.ws74{word-spacing:9.690000pt;}
.ws45{word-spacing:9.780000pt;}
.ws1e{word-spacing:10.019120pt;}
.ws76{word-spacing:10.290000pt;}
.ws35{word-spacing:10.590000pt;}
.ws7b{word-spacing:10.650000pt;}
.ws59{word-spacing:10.950000pt;}
.ws50{word-spacing:11.580000pt;}
.ws10{word-spacing:11.857160pt;}
.ws3f{word-spacing:12.450000pt;}
.ws66{word-spacing:15.420000pt;}
.ws1b{word-spacing:15.533240pt;}
.ws72{word-spacing:15.630000pt;}
.ws22{word-spacing:16.440000pt;}
.ws34{word-spacing:16.710000pt;}
.ws15{word-spacing:18.092080pt;}
.wse{word-spacing:21.371720pt;}
.ws77{word-spacing:24.660000pt;}
.ws1d{word-spacing:25.336120pt;}
.ws14{word-spacing:31.138560pt;}
.ws71{word-spacing:32.520000pt;}
._17{margin-left:-40.822925pt;}
._8{margin-left:-28.818785pt;}
._f{margin-left:-24.746333pt;}
._14{margin-left:-23.862667pt;}
._11{margin-left:-21.450000pt;}
._13{margin-left:-19.645333pt;}
._9{margin-left:-18.150945pt;}
._10{margin-left:-16.453667pt;}
._1{margin-left:-14.851667pt;}
._c{margin-left:-13.710000pt;}
._15{margin-left:-11.032667pt;}
._b{margin-left:-9.759667pt;}
._3{margin-left:-7.828700pt;}
._5{margin-left:-6.789333pt;}
._4{margin-left:-5.316667pt;}
._12{margin-left:-4.397267pt;}
._2{margin-left:-3.394667pt;}
._0{margin-left:-1.697333pt;}
._a{margin-left:-0.836279pt;}
._7{width:0.901000pt;}
._d{width:2.344667pt;}
._6{width:3.394667pt;}
._16{width:7.440000pt;}
._e{width:16.710000pt;}
._21{width:20.800000pt;}
._27{width:26.853333pt;}
._19{width:80.816000pt;}
._2f{width:111.146667pt;}
._26{width:112.613333pt;}
._34{width:130.400000pt;}
._33{width:133.465000pt;}
._29{width:136.293333pt;}
._2b{width:140.746667pt;}
._24{width:157.066667pt;}
._32{width:160.000000pt;}
._31{width:176.373333pt;}
._1e{width:177.840000pt;}
._25{width:196.870667pt;}
._2c{width:203.066667pt;}
._1f{width:207.440000pt;}
._23{width:225.226667pt;}
._1a{width:247.590667pt;}
._28{width:253.493333pt;}
._30{width:262.346667pt;}
._2d{width:268.266667pt;}
._1d{width:288.960000pt;}
._22{width:299.306667pt;}
._20{width:312.560000pt;}
._18{width:328.156333pt;}
._1c{width:347.137333pt;}
._1b{width:390.933333pt;}
._2e{width:451.893333pt;}
._2a{width:465.253333pt;}
.fsa{font-size:25.000000pt;}
.fs9{font-size:26.666667pt;}
.fs6{font-size:30.000000pt;}
.fs5{font-size:36.040000pt;}
.fs4{font-size:40.000000pt;}
.fs8{font-size:46.666667pt;}
.fs7{font-size:53.333333pt;}
.fs3{font-size:71.466667pt;}
.fs0{font-size:84.866667pt;}
.fs2{font-size:96.666667pt;}
.fs1{font-size:104.382667pt;}
.y0{bottom:-0.666667pt;}
.y2{bottom:22.677200pt;}
.y7{bottom:30.789867pt;}
.y4d{bottom:59.600000pt;}
.y85{bottom:61.348933pt;}
.y97{bottom:68.840000pt;}
.y4c{bottom:76.268000pt;}
.y84{bottom:78.016933pt;}
.yce{bottom:79.170533pt;}
.yd1{bottom:79.182533pt;}
.y96{bottom:85.508000pt;}
.y83{bottom:94.684933pt;}
.ycd{bottom:96.498533pt;}
.yd0{bottom:96.510533pt;}
.y95{bottom:102.176000pt;}
.y82{bottom:111.352933pt;}
.ycc{bottom:113.826533pt;}
.ycf{bottom:113.838533pt;}
.y94{bottom:118.844000pt;}
.y81{bottom:128.020933pt;}
.ycb{bottom:131.154533pt;}
.y93{bottom:135.512000pt;}
.y80{bottom:144.687600pt;}
.y92{bottom:152.180000pt;}
.y91{bottom:168.848000pt;}
.yc8{bottom:174.233600pt;}
.y90{bottom:185.516000pt;}
.yc7{bottom:190.901600pt;}
.y7f{bottom:194.683600pt;}
.y30{bottom:204.554443pt;}
.yc6{bottom:207.569600pt;}
.y7e{bottom:211.351600pt;}
.y8f{bottom:218.852000pt;}
.yc4{bottom:224.234933pt;}
.yc5{bottom:224.236267pt;}
.y2f{bottom:224.578267pt;}
.y7d{bottom:228.019600pt;}
.y8e{bottom:235.520000pt;}
.y4b{bottom:238.364000pt;}
.yc3{bottom:240.902933pt;}
.y2d{bottom:244.598843pt;}
.y2e{bottom:244.600533pt;}
.y7c{bottom:244.687600pt;}
.y71{bottom:247.781867pt;}
.y4f{bottom:249.908000pt;}
.y8d{bottom:252.188000pt;}
.y4a{bottom:255.032000pt;}
.yc1{bottom:257.566933pt;}
.yc2{bottom:257.569600pt;}
.y7b{bottom:261.354267pt;}
.y70{bottom:264.449867pt;}
.y2c{bottom:264.622667pt;}
.y49{bottom:271.700000pt;}
.y6f{bottom:281.117867pt;}
.y2a{bottom:284.641685pt;}
.y2b{bottom:284.644933pt;}
.y98{bottom:287.354000pt;}
.y48{bottom:288.368000pt;}
.yc0{bottom:290.902933pt;}
.y6e{bottom:297.785867pt;}
.y29{bottom:304.665509pt;}
.ybe{bottom:307.562933pt;}
.ybf{bottom:307.569600pt;}
.y7a{bottom:311.346267pt;}
.y6d{bottom:314.453867pt;}
.y47{bottom:321.704000pt;}
.ybd{bottom:324.230933pt;}
.y28{bottom:324.689333pt;}
.yd2{bottom:325.039333pt;}
.y79{bottom:328.014267pt;}
.y6c{bottom:331.121867pt;}
.y46{bottom:338.372000pt;}
.y78{bottom:344.682267pt;}
.y27{bottom:344.711467pt;}
.y6b{bottom:347.789867pt;}
.y45{bottom:355.040000pt;}
.ybc{bottom:357.566933pt;}
.ya7{bottom:359.483467pt;}
.y77{bottom:361.350267pt;}
.y25{bottom:364.732176pt;}
.y26{bottom:364.733733pt;}
.y44{bottom:371.708000pt;}
.ybb{bottom:374.234933pt;}
.ya6{bottom:376.151467pt;}
.y76{bottom:378.018267pt;}
.y6a{bottom:381.125867pt;}
.y24{bottom:384.756000pt;}
.yba{bottom:390.902933pt;}
.ya5{bottom:392.819467pt;}
.y75{bottom:394.686267pt;}
.y69{bottom:397.793867pt;}
.y23{bottom:404.778133pt;}
.yb9{bottom:407.569600pt;}
.ya4{bottom:409.487467pt;}
.y74{bottom:411.354267pt;}
.y43{bottom:411.704000pt;}
.y68{bottom:414.461867pt;}
.yb8{bottom:424.236267pt;}
.y21{bottom:424.793771pt;}
.y22{bottom:424.800400pt;}
.ya3{bottom:426.155467pt;}
.y73{bottom:428.020933pt;}
.y42{bottom:428.372000pt;}
.y67{bottom:431.129867pt;}
.y100{bottom:432.450800pt;}
.y101{bottom:432.500533pt;}
.ya2{bottom:442.823467pt;}
.y20{bottom:444.817595pt;}
.y41{bottom:445.040000pt;}
.yff{bottom:447.736133pt;}
.ya1{bottom:459.491467pt;}
.yfd{bottom:463.021467pt;}
.y66{bottom:464.465867pt;}
.y1f{bottom:464.841419pt;}
.yca{bottom:468.362800pt;}
.yfe{bottom:469.016133pt;}
.yfb{bottom:469.026800pt;}
.yfc{bottom:475.021467pt;}
.ya0{bottom:476.159467pt;}
.y40{bottom:478.376000pt;}
.y65{bottom:481.133867pt;}
.y1e{bottom:484.865243pt;}
.yf9{bottom:490.317467pt;}
.y9f{bottom:492.827467pt;}
.yfa{bottom:496.312133pt;}
.y64{bottom:497.801867pt;}
.yf8{bottom:502.317467pt;}
.yc9{bottom:502.666800pt;}
.y1d{bottom:504.889067pt;}
.y3f{bottom:511.712000pt;}
.y63{bottom:514.469867pt;}
.yf7{bottom:517.602800pt;}
.y1b{bottom:524.903147pt;}
.y1c{bottom:524.911333pt;}
.y9e{bottom:526.163467pt;}
.y3e{bottom:528.380000pt;}
.y62{bottom:531.137867pt;}
.yf6{bottom:532.888133pt;}
.y9d{bottom:542.831467pt;}
.y1a{bottom:544.926971pt;}
.y3d{bottom:545.048000pt;}
.y61{bottom:547.805867pt;}
.yf5{bottom:548.173467pt;}
.y9c{bottom:559.499467pt;}
.yf3{bottom:563.458800pt;}
.y19{bottom:564.950795pt;}
.yf4{bottom:569.453467pt;}
.yf2{bottom:575.458800pt;}
.y9b{bottom:576.167467pt;}
.y60{bottom:581.141867pt;}
.y18{bottom:584.974619pt;}
.y4e{bottom:590.720000pt;}
.yf1{bottom:590.744133pt;}
.y5f{bottom:597.809867pt;}
.yf0{bottom:606.029467pt;}
.y9a{bottom:606.386667pt;}
.y5e{bottom:614.477867pt;}
.yef{bottom:621.314800pt;}
.y17{bottom:625.022267pt;}
.yeb{bottom:627.320133pt;}
.y5d{bottom:631.145867pt;}
.yee{bottom:633.314800pt;}
.yb7{bottom:637.057333pt;}
.ye9{bottom:639.320133pt;}
.y99{bottom:640.690667pt;}
.y15{bottom:645.036347pt;}
.y16{bottom:645.044533pt;}
.yed{bottom:645.314800pt;}
.y5c{bottom:647.813867pt;}
.yea{bottom:651.320133pt;}
.yb6{bottom:653.725333pt;}
.yec{bottom:657.314800pt;}
.y5b{bottom:664.481867pt;}
.y14{bottom:665.060171pt;}
.yb5{bottom:670.393333pt;}
.ye8{bottom:672.600133pt;}
.y5a{bottom:681.149867pt;}
.ye7{bottom:684.600133pt;}
.y13{bottom:685.083995pt;}
.yb3{bottom:687.058667pt;}
.yb4{bottom:687.060000pt;}
.ye3{bottom:690.594800pt;}
.ye6{bottom:696.600133pt;}
.y8c{bottom:697.724000pt;}
.y59{bottom:697.817867pt;}
.ye2{bottom:702.594800pt;}
.y3c{bottom:703.712000pt;}
.yb2{bottom:703.726667pt;}
.y12{bottom:705.107819pt;}
.ye5{bottom:708.600133pt;}
.y8b{bottom:714.392000pt;}
.y3b{bottom:720.380000pt;}
.yb0{bottom:720.390667pt;}
.yb1{bottom:720.393333pt;}
.ye4{bottom:720.600133pt;}
.y11{bottom:725.131643pt;}
.y58{bottom:731.153867pt;}
.ye0{bottom:735.885467pt;}
.y3a{bottom:737.048000pt;}
.ye1{bottom:741.880133pt;}
.y8a{bottom:742.388000pt;}
.y10{bottom:745.155467pt;}
.y57{bottom:747.821867pt;}
.ydf{bottom:747.885467pt;}
.yaf{bottom:753.726667pt;}
.y89{bottom:759.056000pt;}
.ydd{bottom:763.170800pt;}
.y56{bottom:764.489867pt;}
.ye{bottom:765.167989pt;}
.yf{bottom:765.177733pt;}
.yde{bottom:769.165467pt;}
.y39{bottom:770.384000pt;}
.yad{bottom:770.386667pt;}
.yae{bottom:770.393333pt;}
.ydc{bottom:775.170800pt;}
.y88{bottom:775.724000pt;}
.y55{bottom:781.157867pt;}
.yd{bottom:785.191813pt;}
.y38{bottom:787.052000pt;}
.yac{bottom:787.054667pt;}
.ydb{bottom:790.456133pt;}
.y87{bottom:792.392000pt;}
.yd7{bottom:796.450800pt;}
.y54{bottom:797.825867pt;}
.yda{bottom:802.456133pt;}
.y37{bottom:803.720000pt;}
.yc{bottom:805.215637pt;}
.yd5{bottom:808.450800pt;}
.yd9{bottom:814.456133pt;}
.y53{bottom:814.493867pt;}
.y36{bottom:820.388000pt;}
.yab{bottom:820.390667pt;}
.yd6{bottom:820.450800pt;}
.yb{bottom:825.239461pt;}
.yd8{bottom:826.456133pt;}
.y35{bottom:837.056000pt;}
.yaa{bottom:837.058667pt;}
.yd4{bottom:841.730800pt;}
.ya{bottom:845.263285pt;}
.y86{bottom:853.724000pt;}
.ya9{bottom:853.726667pt;}
.y52{bottom:862.114000pt;}
.yd3{bottom:862.669467pt;}
.y9{bottom:865.287109pt;}
.y34{bottom:870.392000pt;}
.ya8{bottom:870.393333pt;}
.y8{bottom:885.310933pt;}
.y33{bottom:887.060000pt;}
.y51{bottom:887.714000pt;}
.y4{bottom:896.944000pt;}
.y72{bottom:904.610000pt;}
.y6{bottom:909.905867pt;}
.y50{bottom:913.314000pt;}
.y32{bottom:938.914000pt;}
.y3{bottom:943.344000pt;}
.y5{bottom:950.641867pt;}
.y31{bottom:973.218000pt;}
.y1{bottom:1025.159067pt;}
.hf{height:19.573333pt;}
.hd{height:19.813333pt;}
.he{height:20.213333pt;}
.hc{height:22.110000pt;}
.h8{height:22.290000pt;}
.h9{height:22.560000pt;}
.h7{height:27.102080pt;}
.h6{height:30.080000pt;}
.hb{height:35.093333pt;}
.ha{height:40.106667pt;}
.h5{height:53.742933pt;}
.h2{height:62.971067pt;}
.h4{height:71.243333pt;}
.h3{height:76.930025pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x4{left:-716.929067pt;}
.xc{left:-585.448800pt;}
.x16{left:-581.490000pt;}
.x17{left:-447.118133pt;}
.x0{left:0.000000pt;}
.xd{left:56.296400pt;}
.x12{left:73.507600pt;}
.x5{left:75.445600pt;}
.x1a{left:76.771600pt;}
.x1c{left:79.379200pt;}
.xe{left:117.172400pt;}
.xf{left:170.932400pt;}
.x2{left:173.858267pt;}
.x1b{left:174.803200pt;}
.x3{left:187.891067pt;}
.x1{left:190.488133pt;}
.xb{left:193.628133pt;}
.x6{left:208.252000pt;}
.x11{left:212.210800pt;}
.x18{left:299.252000pt;}
.x15{left:309.921200pt;}
.x13{left:346.582667pt;}
.x14{left:347.716533pt;}
.x1d{left:349.587200pt;}
.x1e{left:479.944533pt;}
.x7{left:483.779467pt;}
.x19{left:511.856000pt;}
.x10{left:598.540400pt;}
.x1f{left:610.301867pt;}
.xa{left:709.359200pt;}
.x8{left:733.011867pt;}
.x9{left:737.007867pt;}
}
